/* limit the use of filter alpha on versions 8 and less. 9 and up supports opacity */
.site-options-promo .tooltip {
  background-color: #fff;
  border: 1px solid #ccc;
}
.dd-list {
  border: 1px solid #ccc;
}
.button-disabled { filter: alpha(opacity=41); }
.lightbox .button-vfs-fr-ca, .best-buy .button-vfs-fr-ca{ min-width: 60px}
.footer-breadcrumb-container .bread-separator { color: #fff; }
.footer-link-company {display: table;}

/* SVG fallback to PNG */
#cart-button { 
  background: url('img/sys/alpha/common/icon-sprites_v5.png') no-repeat -22px -382px transparent;
}
.payment-light-amex-top-logo {
  background: transparent url('img/sys/amex/official-card-amex.png') right top no-repeat !important;
}
.tabs .icon {
  background-image: url('img/sys/alpha/edp/icons.png');
}
.ism #isc-price-slider .ui-slider-handle {
  background-image: url('img/sys/alpha/resale/slider-handle-inline.png');
}
.ism .menu-onoff-resale,
.ism .menu-onoff-fb,
.ism .menu-onoff-resale .draggable {
  background-image: url('img/sys/alpha/resale/ism-slider-sprites.png');
}
.menu-types .menu-arrow:before {
  content: url('img/sys/alpha/resale/ism-menu-types-inline.png');
}
.menu-types.specialoffers .menu-arrow:before {
  content: url('img/sys/alpha/resale/ism_menu_price-inline-specialoffers.png');
}
.menu-facebook .menu-arrow:before  {
  content: url('img/sys/alpha/resale/ism-menu-fb-inline.png');
}
.menu-access .menu-arrow:before {
  content: url('img/sys/alpha/resale/ism-menu-access-inline.png');
}

.ism .menu-offer .textfield-offer,
.ism .offer-code {
  background-image: url('img/sys/alpha/resale/ism_entercode_bg.png');
}

.ism .menu-offer .button-offer:before {
  content: url('img/sys/alpha/resale/button-check-inline.png');
}